PSUTILS(1)

NUME
psutils

SINOPSIS
psutils [OPȚIUNE...] [FIȘIER-INTRARE [FIȘIER-IEȘIRE]]

DESCRIERE
psselect apelează pstops pentru a face rearanjarea. Selectează pagini dintr-un document PDF sau PostScript.

INFILE
    „-”sau fără argumentul FIȘIER_INTRARE înseamnă intrarea standard

OUTFILE
    „-”sau fără argumentul FIȘIER_IEȘIRE înseamnă ieșirea standard

OPȚIUNI

-R PAGINI, -p PAGINI, --pages PAGINI
    selectează intervalele de pagini indicate

-e, --even
    selectează paginile cu numere pare

-o, --odd
    selectează paginile cu numere impare

-r, --reverse
    inversează ordinea paginilor

-v, --version
    afișează numărul versiunii programului și iese

-q, --quiet
    nu afișează progresul

COMENTARII
PAGINI este o listă de pagini și intervale de pagini, separate prin virgule; a se vedea pstops(1) pentru mai multe detalii.

AUTOR
Reuben Thomas <rrt@sc3d.org>

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.